<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> ACTIVITY - JavaScript Selection Control Structures </title>
	</head>
	<body>

		<h1> ACTIVITY - JavaScript Selection Control Structures (Session 15) </h1>
		<script type="text/javascript" src="./index.js"></script>
	</body>
</html>